export default function Privacy ({ className }) {
  return (
    <svg className={className} viewBox='0 0 241 241'>
      <path d='M120.5,0.78c-66.2,0-120,53.8-120,120s53.8,120,120,120s120-53.8,120-120S186.7,0.78,120.5,0.78z M120.5,233.78c-62.3,0-113-50.7-113-113s50.7-113,113-113s113,50.7,113,113S182.8,233.78,120.5,233.78z' />
      <path d='M120.38,0.78c-66.2,0-120,53.8-120,120s53.8,120,120,120s120-53.8,120-120S186.58,0.78,120.38,0.78z M120.38,233.78c-62.3,0-113-50.7-113-113s50.7-113,113-113s113,50.7,113,113S182.68,233.78,120.38,233.78z' />
      <g>
        <path d='M179.4,65.96c-16,0-45.11-3.26-54.23-15.26c-1.55-2.43-4.94-2.65-6.79-0.33c-10.74,12-39.92,15.59-57.1,15.59 c-2.36,0-4.27,1.92-4.27,4.28v68.51c0,30.86,35.52,49.7,62.42,55.57c3.48,0.76,64.23-14.64,64.23-55.57V70.24 C183.67,67.88,181.76,65.96,179.4,65.96z M175.14,138.75c0,32.16-47.59,45.19-54.8,46.98c-7.21-1.79-54.8-14.83-54.8-46.98V74.48 c32.94-0.76,49.37-10.25,55.9-15.39c13.16,11.64,36.17,14.99,53.7,15.39L175.14,138.75L175.14,138.75z' />
        <path d='M99.02,104.35v12.99h-4.28c-2.36,0-4.27,1.92-4.27,4.28v34.25c0,2.36,1.91,4.28,4.27,4.28h51.19 c2.36,0,4.27-1.92,4.27-4.28v-34.25c0-2.36-1.91-4.28-4.27-4.28h-38.38v-12.99c0-6.69,5.27-12.7,12.91-12.7 c6.98,0,12.65,5.7,12.65,12.7c0,2.36,1.91,4.28,4.27,4.28c2.36,0,4.27-1.92,4.27-4.28c0-11.73-9.5-21.27-21.19-21.27 C108.05,83.09,99.02,93.01,99.02,104.35z M141.67,151.59H99.01V125.9h42.66V151.59z' />
        <ellipse cx='120.34' cy='138.75' rx='4.27' ry='4.28' />
      </g>
    </svg>
  )
}
